<?php

namespace App\Orchid\Layouts\Brand;

use Orchid\Screen\Fields\Input;
use Orchid\Screen\Layouts\Rows;

class BrandCreateLayout extends Rows {

  protected $title;

  protected function fields(): iterable {
    return [
      Input::make('brand.name')
        ->type('text')
        ->required()
        ->title(__('Name'))
        ->placeholder(__('Brand name')),
    ];
  }
}
